阿里云提示织梦dedecms支付模块漏洞解决办法

最近看到阿里云后台提示了织梦dedecms的支付模块注入漏洞导致SQL注入。引起的文件是/include/payment/alipay.php文件,下面告诉大家修复方法:阿里云提示织梦dedecms支付模块漏洞解决办法阿里云提示织梦dedecms支付模块漏洞解决办法找到并打开/include/payment/alipay.php文件,在里面找到如下代码: $order_sn = trim($_GET['out_trade_no']);将其修改为如下代码: $order_sn = trim(addslashes($_GET['out_trade_no']));修改完成后保存并替换原来的文件即可。

注明:本文为星速云原创版权所有,禁止转载,一经发现将追究版权责任!

(0)
上一篇 2022年5月30日 上午3:55
下一篇 2022年5月30日 上午3:55

相关推荐

发表评论

登录后才能评论
问答社区 QQ客服
微信客服
微信客服
分享本页
返回顶部